{
    "version" : "1.0",
    "configurations" : [
        {
            "customPlaygroundType" : "device",
            "playground" : "custom",
            "type" : "uni-app:app-android"
        },
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	},
	{
		"mp-weixin" : 
		{
			"launchtype" : "local"
		},
		"type" : "unicloud"
	}
    ]
}
